SDL_Rect(3type)

NAME
SDL_Rect - A rectangle, with the origin at the upper left (using integers).

SYNOPSIS
#include <SDL3/SDL_rect.h>

typedef struct SDL_Rect
{
    int x, y;
    int w, h;
} SDL_Rect;

AVAILABILITY
This struct is available since SDL 3.2.0.

SEE ALSO
SDL_RectEmpty(3), SDL_RectsEqual(3), SDL_HasRectIntersection(3), SDL_GetRectIntersection(3), SDL_GetRectAndLineIntersection(3), SDL_GetRectUnion(3), SDL_GetRectEnclosingPoints(3)